[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.OnCanResize

Event handler for receiving permission to resize

## Declaration

Source position: extctrls.pp line 647

`public property TCustomSplitter.OnCanResize: TCanResizeEvent read FOnCanResize write FOnCanResize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.